{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-on-2025-2469811",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "ON",
  "state_abbrev": "on",
  "year": 2025,
  "plot_id": "2469811",
  "cooperator": "George Langstaff",
  "planted_date": "2025-05-22",
  "harvested_date": "2025-10-13",
  "population_seeds_per_acre": 200000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "S23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 59.7,
        "%MST": 11.0,
        "Test Weight": 58.3,
        "Gross Revenue": 626.85
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "S22-A2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 55.7,
        "%MST": 10.9,
        "Test Weight": 57.5,
        "Gross Revenue": 584.85
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "S22-A2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 54.7,
        "%MST": 10.3,
        "Test Weight": 58.1,
        "Gross Revenue": 574.35
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "S23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 52.8,
        "%MST": 10.7,
        "Test Weight": 57.8,
        "Gross Revenue": 554.4
      },
      "entry_num": 3
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/on/2025/2469811"
  ],
  "fetched_at": "2026-05-25T19:51:14.449010+00:00",
  "scraper_version": "0.1.0"
}
